package Modelo;

import java.io.Serializable;

public class MiembrosClub implements Serializable{
    private String id_club;
    private String id_usuario;
    private String tipo_usuario;
    
    public MiembrosClub(){
        
    }
    
    public MiembrosClub(String id_club, String id_usuario, String tipo_usuario){
        this.id_club = id_club;
        this.id_usuario = id_usuario;
        this.tipo_usuario = tipo_usuario;
    }

    public void setId_club(String id_club) {
        this.id_club = id_club;
    }

    public void setId_usuario(String id_usuario) {
        this.id_usuario = id_usuario;
    }

    public void setTipo_usuario(String tipo_usuario) {
        this.tipo_usuario = tipo_usuario;
    }

    public String getId_club() {
        return id_club;
    }

    public String getId_usuario() {
        return id_usuario;
    }

    public String getTipo_usuario() {
        return tipo_usuario;
    }

}
